{pkgs, ...}:
{
  environment.systemPackages = with pkgs; [
    lxqt.lxqt-openssh-askpass
  ];
  programs.ssh = {
    startAgent = false;
    enableAskPassword = true;
    askPassword = "${pkgs.lxqt.lxqt-openssh-askpass}/bin/lxqt-openssh-askpass";
  };
}
